Patch #102588 / PEP 229:
    Tweak the configure script to build setup.cfg
diff --git a/configure b/configure
index 9beeb47..fc8a682 100755
--- a/configure
+++ b/configure
@@ -1,6 +1,6 @@
 #! /bin/sh
 
-# From configure.in Revision: 1.190 
+# From configure.in Revision: 1.191 
 
 # Guess values for system-dependent variables and create Makefiles.
 # Generated automatically using autoconf version 2.13 
@@ -6505,7 +6505,7 @@
 
 ac_given_srcdir=$srcdir
 
-trap 'rm -fr `echo "Makefile \
+trap 'rm -fr `echo "Makefile setup.cfg \
  Objects/Makefile \
  Parser/Makefile \
  Grammar/Makefile \
@@ -6633,7 +6633,7 @@
 
 cat >> $CONFIG_STATUS <<EOF
 
-CONFIG_FILES=\${CONFIG_FILES-"Makefile \
+CONFIG_FILES=\${CONFIG_FILES-"Makefile setup.cfg \
  Objects/Makefile \
  Parser/Makefile \
  Grammar/Makefile \
diff --git a/configure.in b/configure.in
index 8e9d83c..3d57626 100644
--- a/configure.in
+++ b/configure.in
@@ -1433,7 +1433,7 @@
 fi
 
 # generate output files
-AC_OUTPUT(Makefile \
+AC_OUTPUT(Makefile setup.cfg \
  Objects/Makefile \
  Parser/Makefile \
  Grammar/Makefile \